## NAME

d.out.file - Saves the contents of the active display monitor to a graphics file.

## KEYWORDS

display, export, output

## SYNOPSIS

d.out.file
d.out.file --help
d.out.file output=name format=string [size=width,height] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

output=name [required]
  Name for output file
format=string [required]
  Graphics file format
  Options: png, jpg, bmp, gif, tif
  Default: png
size=width,height
  Width and height of output image

## DESCRIPTION

d.out.file saves the content of the currently selected monitor into graphic file. The active monitor can be selected with d.mon. d.out.file can be run from GUI Console tab, too.

## SEE ALSO

d.redraw, d.erase, d.rast, d.vect, d.mon

## AUTHOR

Anna Petrasova, NCSU OSGeoREL

## SOURCE CODE

Available at: d.out.file source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.3.dev Reference Manual